Bug 7824 - [3.6 only] Typo in opac-userupdate.tt causes the first name to not show in the header
Summary: [3.6 only] Typo in opac-userupdate.tt causes the first name to not show in th...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low normal (vote)
Assignee: Robin Sheat
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-26 06:35 UTC by Robin Sheat
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7824 - show the first name correctly in the OPAC user update screen (1.53 KB, patch)
2012-03-26 06:39 UTC, Robin Sheat
Details | Diff | Splinter Review
Bug 7824 - [3.6.x] show the first name correctly in the OPAC user update screen (1.54 KB, patch)
2012-03-26 06:39 UTC, Robin Sheat
Details | Diff | Splinter Review
SIGNED-OFF-Bug-7824-3.6.x-show-the-first-name-corrected (1.69 KB, patch)
2012-04-01 19:11 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2012-03-26 06:35:53 UTC
The screen that allows a borrower to update their data doesn't show their name correctly.
Comment 1 Robin Sheat 2012-03-26 06:39:02 UTC Comment hidden (obsolete)
Comment 2 Robin Sheat 2012-03-26 06:39:56 UTC Comment hidden (obsolete)
Comment 3 Robin Sheat 2012-03-26 06:40:30 UTC
This bug is only present in 3.6.x, it was fixed as part of something else in master.
Comment 4 Katrin Fischer 2012-04-01 19:11:31 UTC
Created attachment 8746 [details] [review]
SIGNED-OFF-Bug-7824-3.6.x-show-the-first-name-corrected
Comment 5 Ian Walls 2012-04-03 15:22:41 UTC
Simple fix, corrects a typo, passed QA
Comment 6 Jared Camins-Esakov 2012-05-09 20:03:23 UTC
This bug will be included in the Koha 3.6.5 release.